/*
CTC Separate Stylesheet
Updated: 2018-11-26 17:43:33
Theme Name: Cake Child
Theme URI: http://themes.muffingroup.com/cake
Template: cake
Author: Muffin group
Author URI: http://muffingroup.com
Description: Cake - Premium WordPress Theme.
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-image-header,featured-images,post-formats,responsive-layout,theme-options,translation-ready
Version: 1.5.1543254213
*/

/* Subheader */
#Subheader { height: 315px; position: relative; }
#Subheader .title { display: none; }

/* Footer */
.footer_copy { text-align: center; }
.footer_logo { float: left; max-width: 300px; width: 100%; }
.copyright { float: none !important; display: inline-block; text-align: left; }

/* Sidebar */
.widget:after { display: none !important; }
.page-template-default .content_wrapper .four.columns,
.page-template-default .content_wrapper .four.columns .widget p { color: #565656 !important; }
.page-template-default .content_wrapper .four.columns { background: transparent !important; }
.sidebar_nav h3, .sidebar_nav li { border-top: 1px solid #ccc !important; }
.sidebar_nav h3, .sidebar_nav li a { color: #565656 !important; }

.sidebar_nav h3 { padding: 20px 10px 20px 15px !important; margin-bottom: 0 !important;; }
.sidebar_nav ul { border-top: 2px solid #ccc !important; border-bottom: 2px solid #ccc !important; }
.sidebar_nav li { padding: 12px 0 !important; }
.sidebar_nav li:after {
    content: '\e875';
}
.sidebar_nav li:after, .sidebar_nav li:after {
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: none !important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    color: #3E3E3E;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    font-size: 20px;
  	position: absolute;
    right: 0;
    top: 22.5px;
  	border: 1px solid #3E3E3E;
  	border-radius: 50%;
}

.sidebar_nav li a { padding-right: 30px !important; }

@media only screen and (max-width: 959px) {
  .footer_logo { margin-bottom: 20px; }
}